
/*-----------------------------------------------------------------------------
	includes
---------------------------------------------------*/
#include <at89c5131.h>					// Mikrocontroller Header
#include "driver/lcd/lcd.h"


void main (void){

	// LCD Initialisierung
	LCD_Init();
	
	// Hintergrundbeleuchtung an (8051 MK)
	LCD_BackLight(1);
	
	// Ausgabe Hello auf dem Display, Zeile 1, Spalte 1
	LCD_PutString(1, 0, "Hello");
	
	// Ausgabe world auf dem Display, Zeile 2 Spalte 3
	LCD_PutString(2, 2, "world");

	// Loesche Display
	//LCD_ClearLCD();
	
	while(1);
}
